Subject: salesman thinking we're pretty (was RE: [lojban] selma'o but I'm going off on a tangent)

From: "Craig" <[email-masked]>
Date: Sun, 10 Jun 2001 23:36:00 -0400

Here's what I was thinking:
mi vecnu cu melbi
I, by the seller, am judged to be beautiful
the salesman think's I'm pretty

But now that I look at it, you're right. It would need to be
mi le vecnu cu melbi
to express that sentiment.
No, I don't like articles in English anymore than I like them in lojban. but
at least I've had all my life to master them.

--la kreig.daniyl

'segu temci fa le bavli gi mi'o ba renvi lo purci
.i ga la fonxa cu janbe gi du mi'
-la djimis.BYFet

xy.sy. gubmau ckiku cmesanji: 0x5C3A1E74